body         { font-family:"Verdana", "Arial"; font-size:8pt; color:#000000; background:#c3d0dc; margin-top:0px;
scrollbar-shadow-color: #304c89;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-highlight-color: #304c89;
scrollbar-3d-light-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #304c89;
scrollbar-base-color: #FFFFFF;
scrollbar-face-color: #FFFFFF;
}

table        { background:#FFFFFF; border-style:solid; border-width:0px 0px 0px 0px; border-color: #304c89}
td           { font-family:"Times New Roman", "Georgia"; font-size:11pt; color:#000000}
input        { background:#FFFFFF; font-family:"Verdana", "Arial"; font-size:8pt; color:#000066}
textarea     { background:#FFFFFF}
select       { background:#FFFFFF}

a:link       { font-family:"Verdana", "Arial"; font-size:8pt; color:#304c89; text-decoration:none}
a:active     { font-family:"Verdana", "Arial"; font-size:8pt; color:#304c89; text-decoration:none}
a:visited    { font-family:"Verdana", "Arial"; font-size:8pt; color:#304c89; text-decoration:none}
a:hover      { font-family:"Verdana", "Arial"; font-size:8pt; color:#304c89; text-decoration:underline}

td.leipa a:link       { font-family:"Times New Roman", "Georgia"; font-size:11pt; color:#000000; text-decoration:underline}
td.leipa a:active     { font-family:"Times New Roman", "Georgia"; font-size:11pt; color:#000000; text-decoration:underline}
td.leipa a:visited    { font-family:"Times New Roman", "Georgia"; font-size:11pt; color:#000000; text-decoration:underline}
td.leipa a:hover      { font-family:"Times New Roman", "Georgia"; font-size:11pt; color:#000000; text-decoration:none}

.kuvatxt  { font-family:"Verdana", "Arial"; font-size:8pt; color:#666666 }